{
  "__version__": "3.0.0",
  "options": {
    "web-desktop": {
      "configID": "7040d4",
      "services": [
        {
          "service_id": "235",
          "service_component_name": "service-analytics",
          "builder": "/Users/ryanma/.CocosCreator/.service/analytics/builder/builder.js",
          "enable": false,
          "params": {}
        }
      ]
    },
    "ios": {
      "configID": "7040d4",
      "services": [
        {
          "service_id": "235",
          "service_component_name": "service-analytics",
          "builder": "/Users/ryanma/.CocosCreator/.service/analytics/builder/builder.js",
          "enable": false,
          "params": {}
        }
      ]
    }
  },
  "builder-options": {
    "configID": "7040d4",
    "services": [
      {
        "service_id": "235",
        "service_component_name": "service-analytics",
        "builder": "/Users/ryanma/.CocosCreator/.service/analytics/builder/builder.js",
        "enable": false,
        "params": {}
      }
    ]
  }
}
